STUMPED BY PHP ISSUE

remigiusz szyndler Posted in Technical Support 1 month ago

I hav installed ossn manualy as well as with installer and I get the same result

PHP 7.3.15-3+ubuntu18.04.1+deb.sury.org+1
MYSQLI ENABLED
APACHE ENABLED

what could it be ???

Replies
Polish Remigiusz szyndler Replied 4 weeks ago

yes Mr. Arsalan Shah & team -- the http://mixmasters.tech music producers Poland portal is running smoothly and I highly recommend this open source product (OSSN) to anyone that wants to start an independent online social community. The technology is great and support amazing.

Thank you all.
Sincerely
Remigiusz Szyndler

German Arsalan Shah Replied 4 weeks ago

I think this issue is fixed?

Polish Remigiusz szyndler Replied 1 month ago

for future reference for others : 3 things must align
1) PHP version
2) cURL version (if you use 7.4 dtf 7.0 for instance will not work)
3)proper php.ini edited (for tehversionof php your apache is running )

Thank you Mr. Shah

Polish Remigiusz szyndler Replied 1 month ago

I have evrything on checklist anabled in php.ini etc